.c-accordion{
    position:relative;
    margin-top:var(--h-space-13);
    margin-bottom:var(--h-space-13);
}

@media (min-width: 768px){

.c-accordion{
        margin-top:var(--h-space-15);
        margin-bottom:var(--h-space-15)
}
    }

@media (min-width: 1280px){

.c-accordion{
        margin-top:var(--h-space-20);
        margin-bottom:var(--h-space-20)
}
    }

@media (min-width: 1820px){

.c-accordion{
        margin-top:var(--h-space-30);
        margin-bottom:var(--h-space-30)
}
    }

.c-accordion__headline{
        margin-bottom:var(--h-space-13);
    }

@media (min-width: 1024px){

.c-text-block ~ .c-accordion .o-col-start-lg-4{
        grid-column-start:5
}
    }

@media (min-width: 1280px){

.c-text-block ~ .c-accordion .o-col-start-lg-4{
        grid-column-start:5
}
    }

@media (min-width: 1536px){

.c-text-block ~ .c-accordion .o-col-start-lg-4{
        grid-column-start:4
}
    }
